alter table SAPPOOL add OU_COST_CENTER varchar2(8 char);
alter table SAPPOOL add COST_TYPE varchar2(8 char);
alter table SAP_PSP_AAE add OU_COST_CENTER varchar2(8 char);
alter table SAP_PSP_AAE add COST_TYPE varchar2(8 char);
alter table SAP_PSP_AAE_REPORT add OU_COST_CENTER varchar2(8 char);
alter table SAP_PSP_AAE_REPORT add COST_TYPE varchar2(8 char);
alter table SAPPOOL add AAE varchar2(36 char);
alter table SAPPOOL modify PSP_NAME varchar2(50 char);
alter table SAP_PSP_AAE add STATUS number(5,0);
alter table SAP_PSP_AAE MODIFY ("STATUS" DEFAULT 0);
update SAP_PSP_AAE set STATUS = DEFAULT;
alter table SAP_PSP_AAE_REPORT add STATUS number(5,0);
alter table SAP_PSP_AAE_REPORT MODIFY ("STATUS" DEFAULT 0);
update SAP_PSP_AAE_REPORT set STATUS = DEFAULT;
